View Issue Details

IDProjectCategoryView StatusLast Update
0001643Common[All Projects] Generalpublic2016-08-08 01:35
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version2.0.0 
Summary0001643: IResponseHtmlFormatter->getBeanData doit disparaitre
DescriptionCelui-là, je ne le sens vraiment pas... A dégager, d'une façon ou d'une autre.
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-08-03 17:42

developer   ~0002119

Disparu! Cela fait un peu étrange de passer le resultBean et le foramtterHtml en paramètre à la factory, mais c'est bien plus censé qu'un getResultBean sur le formatter HTML uniquement !

Issue History

Date Modified Username Field Change
2016-07-21 17:20 Xenos New Issue
2016-07-21 17:20 Xenos Status New => Accepted
2016-08-03 17:39 Xenostom Assigned To => Xenostom
2016-08-03 17:39 Xenostom Status Accepted => In progress
2016-08-03 17:42 Xenostom Note Added: 0002119
2016-08-03 17:42 Xenostom Status In progress => Ready
2016-08-03 17:42 Xenostom Resolution open => fixed
2016-08-08 01:30 AutoUpdater Assigned To Xenostom => Xenos
2016-08-08 01:30 AutoUpdater Status Ready => Resolved
2016-08-08 01:31 AutoUpdater Fixed in Version => 2.0.0
2016-08-08 01:35 Xenos Status Resolved => Close